/*
@Zencart Version:all
@Author:daxiong;
@Web:http://www.daxiongblog.com/;
*/
#categories-list ul li {
   
    font-size: 12px;
    line-height: 22px;
    padding: 3px;
    height: 20px;
    overflow: hidden;
    padding-left: 23px;
    text-align: left;
   
}
#categories-list li .category-sub {
    color: #0066cc;
    padding-left: 1px;
}
#categories-list a:hover {
    -webkit-transform: translate(10px,0);
    transform: translate(10px,0);
    -moz-transform: translate(10px,0);
}
